* {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	font-size: 0.98em;
	line-height: 1.5em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center;
	background-color: #FFCCFF;
}
#contents h2 {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(images/hbg.gif);
	height: 36px;
	padding-left: 12px;
	padding-top: 2px;
}
#contents h3 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/hbg.gif);
	height: 34px;
	padding-left: 12px;
	padding-top: 4px;
}
#contents h4 {
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(images/hbg.gif);
	height: 34px;
	padding-left: 12px;
	padding-top: 4px;
}
#contents a {
	color: #333333;
	text-decoration: underline;
}
#contents a:hover {
	color: #FF3300;
	text-decoration: none;
}


#wrapper {
	width: 798px;
	background-repeat: repeat-y;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/w-back.jpg);
}
#header {
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	background-color: #FE4622;
}#header #menu {
	background-image: url(images/menu_bg.gif);
	background-repeat: repeat-x;
	height: 40px;
	margin-top: 15px;
}
#menu ul {
	list-style-type: none;
	padding-top: 3px;
}
#menu li {
	display: block;
	float: left;
	text-align: center;
	letter-spacing: 0.1em;
	padding-top: 7px;
	padding-bottom: 6px;
}
#menu a {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFCC66;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 7px;
	padding-bottom: 6px;
	background-color: #FF6600;
}
#menu a:hover {
	color: #FF3300;
	background-color: #FFFF99;
}


#header h1 {
	font-size: 3em;
	letter-spacing: 0.1em;
	padding-left: 5px;
	color: #FFCC00;
}
#contents {
	width: 768px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
}
.content {
	background-image: url(images/hcont.jpg);
	background-repeat: repeat-y;
	padding-right: 15px;
	padding-left: 15px;
}
.content_foot {
	background-image: url(images/hcont_foot.jpg);
	background-repeat: no-repeat;
	height: 10px;
}
